.container {
    padding: 50px 0 70px 0;

}

.about__container {
}

.about__title {
    text-align: center;
}

.about__content {
    margin: 30px 0 70px 0;
}

.about__content p {
    margin: 15px 0;
}

.about__content h4 {
    margin: 40px 0 20px 0;
}

.form {
    display: flex;
    margin-top: 30px;
}

.form__title {
    margin-bottom: 20px;
}

.form__inner {
    background: #fff;
    padding: 30px 40px;
    max-width: 500px;
    margin: 0 auto;
    flex: 1;
}

.input__container {
    margin-bottom: 20px;
}
